@charset "utf-8";
/*****************************************
	original.css
	企業固有のスタイルを指定
******************************************/

@font-face {
  font-family: 'fontawesome';
  src: url('fonts/fontawesome-webfont.eot');
  src: url('fonts/fontawesome-webfont.eot?#iefix') format('embedded-opentype'),
  url('fonts/fontawesome-webfont.woff') format('woff'),
  url('fonts/fontawesome-webfont.ttf') format('truetype'),
  url('fonts/fontawesome-webfont.svg#fontawesome') format('svg');
}

div#container , #header .content , #main .content , #footer .content .free {
  width: 100%;
}


/*******************************
 ヘッダー
*******************************/

/* 固定ヘッダ */
#header .content div.regular
{
	background-color:#ffffff; /* 背景 */
	color:#000000; /* 文字色 */
	height:0px; /* 高さ */
}

#header .content div.regular div.logo
{
	padding-top:10px; /* 企業ロゴ表示開始位置 上 */
	padding-left:20px; /* 企業ロゴ表示開始位置 左 */
}

#header .content div.regular .note
{
	bottom:5px; /* フリーコメント開始位置 下 */
	right:10px; /* フリーコメント開始位置 右 */
}

/*******************************
 フッター
*******************************/
#bottomContent #social {
  margin: 0;
}
/* フッタ関連の高さ指定 */
#footer .content .free
{

}

#main .space
{

}
/* 固定フッタ */
#footer .content .regular
{
	background-color:#034099; /* 背景 */
	color: #ffffff; /* 文字色 */
}


/*******************************
 自由ヘッダー
*******************************/

/*******************************
 自由コンテンツ上
*******************************/
#headContent .free {
}




/***********************************
案件詳細ページ 期間限定対応
***********************************/
.holiday {
    border-bottom: 1px dotted #333;
    border-top: 1px dotted #333;
    font-weight: bold;
    margin: 10px auto 40px;
    padding: 10px;
    text-align: center;
}
.holiday_text {
    color: #f00;
    font-size: 20px;
}
@media only screen and (max-width: 800px) {
.holiday {
    text-align: left;
}
.holiday_text {
    font-size: 16px;
}
}
#bottomContent .pankuzuObj a:link, #bottomContent .pankuzuObj a:active {
    color: #1f5fa8;
    text-decoration: none !important;
}
#bottomContent .pankuzuObj a:visited {
    color: #1f5fa8;
    text-decoration: none !important;
}
#bottomContent .pankuzuObj a:hover {
    color: #1f5fa8;
    text-decoration: underline !important;
}






.sptxt,
.spcatch{display: none;}
/*photo上書き*/
.Sum01Right {
  background: top right no-repeat url(/info/img/sum01.png);
}
.Sum02Right {
  background: top right no-repeat url(/info/img/sum02.png);
}
.Sum03Right {
  background: top right no-repeat url(/info/img/sum03.png);
}
.Sum04Right {
  background: top right no-repeat url(/info/img/sum04.png);
}
.Sum05Right {
  background: top right no-repeat url(/info/img/sum05.png);
}


.Sum01Left {
  background: top left no-repeat url(/info/img/sum01.png);
}
.Sum02Left {
  background: top left no-repeat url(/info/img/sum02.png);
}
.Sum03Left {
  background: top left no-repeat url(/info/img/sum03.png);
}
.Sum04Left {
  background: top left no-repeat url(/info/img/sum04.png);
}
.Sum05Left {
  background: top left no-repeat url(/info/img/sum05.png);
}

/* 案件詳細画面 FCリンク 20170816 */

.job-link{
    padding-left: 4px;
    padding-right: 4px;
}
.job-link a:before {
    border-color: transparent transparent transparent #1f5fa8;
}
.job-link a:before {
    content: "";
    border-style: solid;
    border-width: 6px 0 6px 12px;
    width: 0;
    height: 0;
    display: inline-block;
}






/*******************************
 自由サイドコンテンツ
*******************************/
#sideContent .free {
}

/*******************************
 自由コンテンツ中
*******************************/
#bottomContent .freeHead {
}

/*******************************
 自由コンテンツ下
*******************************/
#bottomContent .freeBottom {
}

/*******************************
 自由フッター
*******************************/



/* -------------------------
第二階層以降
------------------------- */
#detailContent .img_rap{
	width:780px;
	margin:10px auto 0px;}

#detailContent .img_rap img{
	display:inline;
	margin:0 12px;}

  /*******************************
   180808修正
*******************************/
#bottomContent #areaLink a , #bottomContent #areaLink a:link, #bottomContent #areaLink a:active ,
#bottomContent #areaLink a:visited , #bottomContent #areaLink a:hover {
  color: #1F5FA8!important;
}
